Få mere at vide om systemkravene til Cisco Webex-videoplatform.

Microsoft Internet Explorer

Det OS, der som minimum understøttes for Internet Explorer 10, er Windows 7. Hvis du bruger en tidligere version af IE eller Windows, skal du opdatere den.

Følgende kombinationer af Internet Explorer og Windows OS-version vil ikke være i stand til at tilslutte efter håndhævelse af TLS 1.2:

  • Versioner, der er ældre end IE11 på Windows Vista, XP eller tidligere OS, vil ikke være i stand til at tilslutte.

  • IE7 eller ældre på alle Windows OS vil ikke være i stand til at tilslutte.

  • IE10 på Windows 7 eller 8 kan kræve at TLS 1.2 aktiveres i browserindstillingerne for at kunne fortsætte med at tilslutte efter håndhævelsen af TLS 1.2. Sådan aktiveres TLS 1.2:

  1. Gå til Værktøjer, vælg Internetvalgmuligheder og vælg derefter fanen Avanceret.

  2. Markér TLS 1.2, og fjern derefter markeringen ved SSL 3.0 for at opnå ekstra sikkerhed.

  3. Klik på Anvend, og derefter OK.

Google Chrome

Den version, der som minimum understøttes til brug med Webex Meetings er Google Chrome 65. Hvis du bruger en tidligere version, bør du opdatere for at undgå afbrudt service. Google Chrome-versioner ældre end 33 vil ikke være i stand til at oprette forbindelse til Webex Meetings efter indførelse af TLS 1.2.

Mozilla Firefox

Den version, der som minimum understøttes til brug med Webex Meetings er Firefox 52. Hvis du bruger en tidligere version, bør du opdatere for at undgå afbrudt service. Firefox-versioner ældre end 27 vil ikke være i stand til at oprette forbindelse til Webex Meetings efter indførelse af TLS 1.2.

Microsoft Edge

Microsoft Edge-browseren er kompatibel med TLS 1.2, og brugerne kan fortsat benytte det til starte og deltage i Webex-møder efter den 3. august 2018.

Java

Java version 6 og Java version 7-brugere skal aktivere TLS 1,2 manuelt fra Java-kontrolpanelet:

  1. Fra menuen Start i Windows skal du vælge Java-kontrolpanelet.

  2. Vælg fanen Avanceret .

  3. Rul ned, og Vælg feltet Brug TLS 1,2 .

Java version 8 har allerede denne indstilling aktiveret.

Android og iOS

Der forventes ingen afbrydelser under deltagelse i møder med Cisco Webex Meetings til Android eller iOS.

Cisco Webex Web-applikation

Der gælder samme browserunderstøttelse, hvis du deltager fra Webex Web-appen.

XML- og URL- API'er

Opkald til Cisco Webex API fra applikationen skal bruge TLS 1.2. Efter håndhævelsen af TLS 1.2 vil applikationerne ikke kunne oprette forbindelse til Webex Meetings ved hjælp af protokoller, der er lavere end TLS 1.2.

Cisco Directory Connector

Hvis du bruger Cisco Directory Connector til at synkronisere dine brugere, skal du opgradere til Cisco Directory Connector 3.0, før Cisco begynder sin indførelse af TLS 1.2-forbindelser. Når indførelsen af TLS 1.2 er begyndt, vil Cisco Directory Connector-versioner ældre end 3.0 ikke virke. Hvis du ikke opgraderer, vil klargøring og fjernelse af brugere ikke finde sted i Cisco Webex Teams. Cisco Directory Connector 3.0 er baseret på Microsoft .NET Framework 4.5 og senere versioner. Kontrollér også, at dit VM eller Windows OS har Microsoft .NET 4.5 eller senere installeret. Få mere at vide på https://collaborationhelp.Cisco.com/article/nqvsbmq.